@charset "UTF-8";
/*----- Web Solutions 3.0 Compatible -----*/
* {margin:0;padding:0;border:0;outline:none}
ul li{list-style:none}
html, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr{font-family:inherit; font-size:inherit; font-style:inherit; font-weight:inherit}
table {border-collapse:collapse}
td {vertical-align:top}


/*----- CORE ELEMENTS -----*/
#mainBody {background:#fff}
#mainBG{background:#fff url(../images/bkg.gif) repeat-x center top}
#wysiwygBody{background:#fff}
#siteWrap {background:#fff url(../images/header_bg.gif) no-repeat right top;margin-right:auto;margin-left:auto;width:946px;padding:0 7px;position:relative}
.clearFloats {clear:both}
#printHeader {display:none}
.nobr { white-space: nowrap}
td {empty-cells:show;}
.even{}
.odd{background:#efefef}

/*----- Text Styles -----*/
body, .text{font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:1.7em;color:#333}
body, .text, th{text-align:left}

a{color: #498949; text-decoration:none;}
a:hover, a:active{color: #92b892; text-decoration:none;}

p, h1, h2, h3, h4, hr, #content ul, .contentEditor ul, blockquote, dd{margin-bottom:10px}
h1, h2, h3, h4, h5, h6, h7, h8, h9, th{font-weight:normal}
.textColor, h1, h2, h3, h4, h5, h6, h7, h8, h9, th, dt{color:#000}
em, i{font-style: italic}
b, strong{font-weight:bold}
u { text-decoration:none}
hr, .borderTop, dt{border-top:1px dashed #ccc;margin-top:10px;padding-top:5px}
hr{height:0px;margin-top:10px}
p{font-size:1em}
h1 { padding:4px 10px  4px 7px; background:#D82323; font-size:1.2em; line-height:1.1em; color:#fff; display:block; margin:0 0 20px 0;}
h2{font-size:1.35em}
h3{font-size:1.3em;margin-bottom:7px;color:#f6891e;font-weight:bold}
h4, th{font-size:1.2em}
h5, h6, h7, h8, h9{font-size:1.1em;margin:0px 0px 0px 0px}
#content ul li, #content_home ul li, .contentEditor ul li, #featVid ul li, #news ul li, #events ul li, #blog ul li, #quickLinks ul li{background:url(../images/icons/16x16/bullet.gif) no-repeat 0px 1px;margin-top:3px;padding-left:17px}
#content ol, #content_home ol, .contentEditor ol{margin-left:20px}
#content ul li ul li, #content_home ul li ul li, .contentEditor ul li ul li{background:url(/images/icons/16x16/bullet2.gif) no-repeat -5px -1px;margin-top:3px;padding-left:10px;color:#333;margin-top:2px;font-size:.92em;line-height:1.4em}
#content ul li ul li a, .contentEditor ul li ul li a{color:#666}
#content ul li ul li a:hover, .contentEditor ul li ul li a:hover{color:#f03c5e}
#content ul li ul li ul li a, .contentEditor ul li ul li ul li a{color:#999}
#content ul li ul li ul, .contentEditor ul li ul li ul{margin-bottom:0}
#content ul li ul li ul li a:hover, .contentEditor ul li ul li ul li a:hover{color:#f03c5e}
sup, sub { font-size:.6em; line-height:.6em;vertical-align:baseline;position:relative}
sup {bottom:1ex}
sub {top:.5ex}

/*----- Forms -----*/
.formBox, .formTextarea, .ValidatorTextClass input{border:1px solid #ccc;line-height:1.15em;color:#666666;background:transparent url(../images/formboxBG.gif) no-repeat 0 0}
.formBox, .ValidatorTextClass input{padding: 2px 3px;background-color:#fff}
.formTextarea{padding: 2px 0px;background-color:#fff}
.formSelect{padding:0;border:1px solid #ccc;line-height:1.15em}
.formSelect option{padding:0 3px}
.formButton{padding:2px 3px;background:#D82323;cursor:pointer;color:#fff;line-height:1.15em;border:none;position:relative;bottom:0;}
a.formButton{padding:4px 6px}
.formButton:hover, a.formButton:hover{background-color:#000;text-decoration:none;color:#fff}
.formButton:focus, .formButton:active {bottom:-2px;box-shadow: -2px 0px 8px rgba(0,0,0,0.2);
}
input.formButton.bulky {padding:4px 6px; font-size:1.2em}
a.formButton.bulky {padding:8px 12px; font-size:1.2em}
.subjClass{visibility:hidden;width:1px;height:1px}
#mainBody #Captcha label{padding-left:0}

input[type="file"] { border: solid 1px #999}

/*----- FormCheck Errors -----*/
.fc-tbx .tl{background: url('../images/formCheck/tl.png') no-repeat}
.fc-tbx .t{background:url('../images/formCheck/t.png') repeat-x;height:16px}
.fc-tbx .tr{background: url('../images/formCheck/tr.png') no-repeat}
.fc-tbx .l{background: url('../images/formCheck/l.png') repeat-y;width:16px}
.fc-tbx .r{background: url('../images/formCheck/r.png') repeat-y;width:16px}
.fc-tbx .bl{background: url('../images/formCheck/bl.png') no-repeat}
.fc-tbx .b{background: url('../images/formCheck/b.png') no-repeat;height:25px}
.fc-tbx .b2{background: url('../images/formCheck/b2.png') no-repeat;height:25px}
.fc-tbx .br{background: url('../images/formCheck/br.png') no-repeat}
.fc-tbx .c{background: url('../images/formCheck/c.png') repeat}
.fc-tbx a.close{float: right;background: url('../images/formCheck/close.png') no-repeat;position:relative;margin-left:5px;display:block;width:10px;height:10px;cursor:pointer}
.fc-tbx .err{float:left}
.fc-tbx p{width:auto;display:block;font-size:10px; font-family:Tahoma, Verdana, sans-serif;margin:0;padding:0;border:0;color:#FFF}

.ajax_loader{width:200px;height:150px}
.fc-error{border:1px solid #888;margin-top:5px;background-color:#EAEAEA}
.fc-error p{margin:5px;color:#A00}

/*----- Fancy Checkbox -----*/
#mainBody label{padding-left:20px}
#mainBody .checked{background:transparent url(../images/chk_on.png) no-repeat 0 0}
#mainBody .unchecked{background:transparent url(../images/chk_off.png) no-repeat 0 -2px}
#mainBody .selected{background:transparent url(../images/rdo_on.png) no-repeat 0 -1px}
#mainBody .unselected{background:transparent url(../images/rdo_off.png) no-repeat 0 -1px}

/*----- HEADER -----*/
#brand {width:140px; height:81px; position:absolute; left:8px; top:4px;display:block}
#phone {position:absolute; right:8px; top:42px; font-size:24px; color:#000;}
#serving {position:absolute; right:8px; top:20px; font-size:0.875rem;}

#t0 {width:500px;height:20px;position:absolute;left:450px;top:20px;color:#ccc;font-size:10px;line-height:10px;text-align:right}
#t0 a {text-decoration:none;color:#999; }
#t0 a:hover, #tier0 a:active {color:#666}
#t0 a.on {text-decoration:none;color:#666;}

.t1{width:944px;position:absolute;left:8px;top:88px;height:33px;background:#fff}
.t1_home{}
.t1 li, .t1_home li{float:left}
.t1 a:link, .t1 a:visited{display: block;color:#fff;text-decoration:none}
.t1 a:hover, .t1 a:active{}
.t1 a.on:link, .t1 a.on:visited, .t1 a.on:hover, .t1 a.on:active{}
.t1 img, .t1_home img{margin-right:0}
.t1 li ul, .t1_home li ul{position:absolute;z-index:9999;width:200px;padding:5px 0;background:transparent url(../images/navigation/menu_background.png) repeat-y 0px 0px;font-size:12px;line-height:14px}
.t1 li ul li, .t1_home li ul li{float:none;display: block}
.t1 li ul li a, .t1_home li ul li a{color:#fff;text-decoration:none;padding:5px 10px; display:block}
.t1 li ul li a:hover, .t1 li ul li a:active, .t1_home li ul li a:hover, .t1_home li ul li a:active{color:#26350c;background:#fff}



/*----- SITEWRAP2 -----*/
#siteWrap2{width:950px;float:left;margin-top:128px}

/*----- Left Column -----*/
#leftCol{float:left;background:url(../images/msBg.gif) no-repeat 0 0;padding-bottom:20px;border-top:5px solid #ADADAD;border-bottom:5px solid #ADADAD;margin-right:23px;width:178px;min-height:1px;overflow:hidden}
#leftCallouts{padding-left:6px}
#leftCallouts img{margin-bottom:4px}

/*----- SIDE NAVIGATION ELEMENTS -----*/

/* ul */.sidenav { list-style-type: none; margin:0 0 20px 0; padding:0; border-bottom:1px solid #dadada}
.sidenav li { padding:0; margin:0; display:inline; background:none;}

/* OFF li */.sidenav li a:link, .sidenav li a:visited { width:155px;padding:3px 10px 3px 11px;text-decoration:none;color:#333;display:block;border-top: 1px solid #dadada;border-left:1px solid #adadad; border-right:1px solid #adadad;background: #f0f0f0 url(../images/navigation/nav.gif) no-repeat 0 0; font-size: 12px; line-height: 14px; }
/* OFF HOVER li */.sidenav li a:hover, .sidenav li a:active{ width:155px;padding:3px 10px 3px 11px;text-decoration:none;display:block;border-top: 1px solid #dadada;font-size: 12px; line-height: 14px;background: url(../images/navigation/nav.gif) no-repeat 0 -100px; color:#498949; border-right:1px solid #fff;border-left:1px solid #adadad; }
.sidenav li.t1 a:link, .sidenav li.t1 a:visited, .sidenav li.t1 a:hover, .sidenav li.t1 a:active { width:155px;padding:3px 10px 3px 11px;text-decoration:none;display:block;border-top: 1px solid #dadada;font-size: 12px; line-height: 14px;background: url(../images/navigation/nav.gif) no-repeat 0 -100px; color:#498949; border-right:1px solid #fff;border-left:1px solid #adadad;font-weight:bold }
/* ON li */.sidenav li.on a:link, .sidenav li.on a:visited, .sidenav li.on a:hover, .sidenav li.on a:active  { width:155px;padding:3px 10px 3px 11px;text-decoration:none;color:#000;display:block;border-top: 1px solid #ccc;border-left:1px solid #adadad;  border-right:1px solid #fff;background: #fff url(../images/navigation/nav.gif) no-repeat 0 -200px; font-size: 12px; line-height: 14px; }

/* OFF li */.sidenav li.on ul li a:link, .sidenav li.on ul li a:visited { width:144px;padding:2px 10px 2px 22px;text-decoration:none;color:#999;display:block;border-top: none;border-left:1px solid #adadad; border-right:1px solid #fff; background: #fff url(../images/navigation/nav.gif) no-repeat 0 -300px; font-size: 11px; line-height: 13px; }
/* OFF HOVER li */.sidenav li.on ul li a:hover, .sidenav li.on ul li a:active { width:144px;padding:2px 10px 2px 22px;text-decoration:none;color:#999;display:block;border-top: none;border-left:1px solid #adadad; border-right:1px solid #fff; font-size: 11px; line-height: 13px; background: #fff url(../images/navigation/nav.gif) no-repeat 0 -400px; }
/* ON li */.sidenav li.on ul li.on a:link, .sidenav li.on ul li.on a:visited, .sidenav li.on ul li.on a:hover, .sidenav li.on ul li.on a:active { width:144px;padding:2px 10px 2px 22px;text-decoration:none;color:#000;display:block;border-left:1px solid #adadad; border-right:1px solid #fff; border-top: none;background: #fff url(../images/navigation/nav.gif) no-repeat 0 -500px; font-size: 11px; line-height: 13px; }


/*----- Content -----*/
#content{float:left;width:739px;overflow:hidden; min-height:500px;padding-bottom:20px}
.photoright {float:right;margin:0px 0px 10px 20px; max-width:50%;}
.photoright img {float:right; margin-bottom:15px;}
.photoleft {float:left;margin:0px 20px 10px 0px; max-width:50%;}
.photoleft img {margin-bottom:15px;}
.dark{background:#efefef}
.light{background:#fff}
.muted {opacity:0.5;filter:alpha(opacity=50)}

/*----- FOOTER -----*/
#footer{float:left;width:100%;color:#999;font-size:12px;line-height:14px;padding-bottom:20px}
#footer a{color: #999998;}
#footer a:hover, #footer a:active{color:#333}
#footer a.on{text-decoration:none;color:#333}
#web-solutions-exposure {float:right;margin-left:11px}
#web-solutions-exposure img {margin-left:9px;margin-right:8px}

#fatFooter {margin:10px 0 6px 10px;width:925px; color:#fff;font-size:.83em; background:#000; text-transform:uppercase; font-weight:bold; border:solid 1px #afafaf; float: left; padding: 10px 10px;}
#fatFooter div{float:left; width:25%;}
#fatFooter strong {color:#fede2b;}
#fatFooter span {color:#fff; font-size:1.2em}


#slideshow{width:944px;height:332px;float:left;clear:both;position:relative;margin-left:1px;margin-bottom:14px}
#slideshow #image{width:661px;height:236px;overflow:hidden;background:#000;border-right:1px solid #fff}
#slideshow #info{width:233px;height:196px;padding:30px 25px 10px 25px;overflow:hidden;position:absolute;right:0;top:0;background:#5e5e5e;font-size:13px;line-height:19px;color:#fff}
#slideshow #info ul li {background:url(../images/home/bullet.gif) no-repeat 0px 1px;margin-top:3px;padding-left:17px}
#slideshow #info .title{font-size:24px;display:block;margin-bottom:18px}
#slideshowControl{width:651px;height:87px;padding:8px 5px 0 5px;position:absolute;left:0;top:236px;background:#000 url(../images/home/control_bg.gif) no-repeat 0 0;border-right:1px solid #fff;border-top:1px solid #fff}
#btnPrevious{background:url(../images/home/prev.gif) no-repeat 0 0;padding-left:20px;color:#fff}
#btnNext{background:url(../images/home/next.gif) no-repeat right top;padding-right:20px;color:#fff}
#btnPrevious:hover, #btnPrevious:active, #btnNext:hover, #btnNext:active{color:#D82323}
#slideshowControl .nav{width:110px;position:absolute;left:388px;top:66px;}
#slideshowControl .thumbs{padding:2px;background:#000;margin-right:9px;float:left}
#slideshowControl .thumbs.on{background:#D82323}
#slideshowControl #wrapper{width:650px;height:45px;overflow:hidden}
.placeOrder{width:282px;height:96px;display:block;position:absolute;left:661px;top:236px;}



/*----- HOMEPAGE ELEMENTS -----*/

.welcome{width:100%; box-sizing: border-box; padding:10px 30px 8px;float:left;}
.welcome h1{background:none;color:#000;font-size:19px;padding:0;margin:0 0 7px 0}
.welcome p{font-size:14px; line-height:24px; color:#666}
.homeCallout{float:left; margin-bottom:10px}



/*----- APPS AND COMPONENTS -----*/

/*----- Share Links -----*/
#linkBar{font-size:.9em;color:#ccc;margin-top:50px}
#linkBar a{text-decoration:none;color:#999}
#linkBar a:hover, #linkBar a:active{text-decoration:underline;color:#31659b}

/*----- Driving Directions -----*/
.ddGo { padding: 2px 3px; background: #f03c5e; cursor:pointer; color:#fff; font-size:11px; line-height:13px; border: solid 1px #e20e23; height:20px; font-size:12px; margin-left:5px}
#map h2{margin:0 0 5px 0}

/*----- Font Resizer AAA -----*/
.resizeSmall{font-size:9px}
.resizeMedium{font-size:12px}
.resizeLarge{font-size:15px}

/*----- Ad Rotator -----*/
.adRotator{}
.adRotator img{}

/*----- JS Rotator -----*/
#jsRotator{}

/*----- Alert App -----*/
#alertApp{width:910px;background:#900000;padding:15px 0;color:#fff;font-size:14px;line-height:16px;color:#fff;text-align:center}
#alertApp p{color:#fff}
#alertApp a:link, #alertApp a:visited{color:#ffffff;text-decoration:underline}

/*----- Callouts App -----*/
.callouts img{margin-bottom:10px;width:160px}
.callouts span{display:block}


/*----- MANAGEMENT -----*/
#Alert{position:absolute;z-index:9996;width:100%;overflow:hidden;text-align:center;left:0;padding-top: 6px;background-color:#ADC1D7;color:#1D467C;font-size:12px;line-height:14px;opacity:0.8;filter:alpha(opacity=80)}

/*----- Manage -----*/
.manage th{padding:5px 0;border-bottom:1px solid #ccc}
.manage th.right{text-align:right}
.manage th.sort{cursor:pointer}
.manage th.sort img{margin-left:5px}
.manage td{padding:1px}
.manage img.preload{display: none;position: absolute;z-index: 9900;top: 0px; border: solid 1px #FFFFFF}
.manage td.icons{padding-left:5px;width:45px}
.manage td.icons img{float:left;margin:3px 5px 0 0}
.manage .hidden{font-style:italic;color:red}
.button{text-align:right;padding:10px 0}


/*----- CUSTOM -----*/

.profile div{background:#000;color:#fff;font-size:1.2em;padding:4px 5px;margin:10px 0}


.infoButton:link, .infoButton:visited  { float:left; padding: 2px 10px; background:#cccccc; cursor:pointer; display:block; height:20px; line-height:20px; color:#000;font-size:11px; margin-right:1px; font-weight:normal}
.infoButton:hover, .infoButton:active  { float:left; padding: 2px 10px; background:#255d94; cursor:pointer; display:block; height:20px; line-height:20px; color:#fff;font-size:11px; margin-right:1px; font-weight:normal}
.infoButton.on { float:left; padding: 2px 10px; background:#255d94; cursor:pointer; display:block; height:20px; line-height:20px; color:#fff;font-size:11px; margin-right:1px; font-weight:normal}

.infoBox { display:block; width:100%px;padding:15px 0px 15px 10px; min-height:211px; background:#f2f2f2; border:1px solid #CCC; margin-top:2px;}
/*.infoBox table, th, td { border:1px solid black;}*/
.infoBox table { margin-top:10px; width:100%;}
.infoBox th { vertical-align:bottom; font-size:.9em; padding:0 5px 5px 2px; line-height:.9em;}
.infoBox td { padding-top:5px;}
.infoBox input.formBox { width:50px;}

.infoBox .bullets { color:#255D94; font-weight:bold;}